function distribution=zerothOrderDistrib(seqs, len)
%function [ distribution ] = zerothOrderDistrib(seqs, len)

if ~iscell(seqs),
	error('seqs must be a cell array');
end

distribution=zeros(4,len);
for i=1:length(seqs)
	assert(length(seqs{i})==len);
	distribution(1,:)=distribution(1,:)+double(seqs{i}=='A');
	distribution(2,:)=distribution(2,:)+double(seqs{i}=='C');
	distribution(3,:)=distribution(3,:)+double(seqs{i}=='G');
	distribution(4,:)=distribution(4,:)+double(seqs{i}=='T');
end
distribution=distribution/length(seqs);
